/*
 * Copyright (c) 2013, Oracle and/or its affiliates. All rights reserved.
 * ORACLE PROPRIETARY/CONFIDENTIAL. Use is subject to license terms.
 * 
 * $Id: AllMethodBindingResource.java 69869 2013-02-06 18:59:56Z supol $  
 */

package com.sun.ts.tests.jaxrs.spec.filter.namebinding;

import javax.ws.rs.GET;
import javax.ws.rs.Path;

@Path("resource/all")
@SingleNameBinding
public class AllMethodBindingResource {

	@GET
	@Path("hundred")
	public String getHundred() {
		return "100";
	}

	@GET
	@Path("thousand")
	@ComplementNameBinding
	public String getThousand() {
		return "1000";
	}
}
